[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PPP "out of date" message?

I think the very latest "source" package has the accounting patch installed.
It is built from the same files as the "image" package, by the way.
If accounting doesn't work with source-1.2.13-5.deb, please get back to me.


	Bruce Perens

Reply to: